/*     1689025 : 장문 텍스트      */
.textarea__1689025__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#333333;font-family: "Pretendard";line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1689025__ p {font-size:20px}
}

/*     1689035 : 실선      */
.solid_line__1689035__ {display:block;position:relative;width:100%;height:60px}
.solid_line__1689035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #444444}

.solid_line__1689035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1689035__ {height:50px}
}

/*     1689045 : 한줄 텍스트      */
.text__1689045__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}
.text__1689045__ p a {color:#333333}

@media all and (min-width:1024px){
	.text__1689045__ p {font-size:18px}
}

/*     1689055 : 장문 텍스트      */
.textarea__1689055__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;font-family: "Pretendard";;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1689055__ p {font-size:16px}
}

/*     1689065 : 한줄 텍스트      */
.text__1689065__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}
.text__1689065__ p a {color:#333333}

@media all and (min-width:1024px){
	.text__1689065__ p {font-size:18px}
}

/*     1689075 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1689075__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1689075__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1689075__ ul li:first-child {margin-top:0}
.text_list__1689075__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top;}
.text_list__1689075__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1689075__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard";;vertical-align:middle;word-break:keep-all;
}

.text_list__1689075__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1689075__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1689075__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1689075__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1689075__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1689075__ ul li {font-size:16px}
}

/*     1689085 : 한줄 텍스트      */
.text__1689085__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}
.text__1689085__ p a {color:#333333}

@media all and (min-width:1024px){
	.text__1689085__ p {font-size:18px}
}

/*     1689095 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1689095__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1689095__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1689095__ ul li:first-child {margin-top:0}
.text_list__1689095__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1689095__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1689095__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard";;vertical-align:middle;word-break:keep-all;
}

.text_list__1689095__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1689095__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1689095__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1689095__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1689095__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1689095__ ul li {font-size:16px}
}

/*     1689105 : 실선      */
.solid_line__1689105__ {display:block;position:relative;width:100%;height:60px}
.solid_line__1689105__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #444444}

.solid_line__1689105__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1689105__ {height:30px}
}

/*     1689115 : 공백      */
.solid_line__1689115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1689115__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1689115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1689115__ {height:30px}
}

/*     1689135 : 공백      */
.solid_line__1689135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1689135__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1689135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1689135__ {height:50px}
}

